## a2d 2.0.3

=== debian/changelog ===
a2d (2.0.3-2) unstable; urgency=medium

  * Resolved build dependencies conflict in poetry. (Closes: #1055794)

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Sat, 11 Nov 2023 10:40:00 -0400

a2d (2.0.3-1) unstable; urgency=medium

  * New upstream version.
  * Removed conffiles list under description in control.
  * Included GUI metadata file from upstream in a2d.install.
  * Build-Depends list updated to handle pyproject.toml and poetry.
  * Depends updated to handle yaml file introduced in the new upstream.
  * Listed additional files to copyright.
  * Revised a2d.init.d to match the upstream values.
  * Revised rules to include PYBUILD_NAME.
  * Revised postrm not to remove user config files. (Closes: #1055150)
  * Fixed failed VCS repository. (Closes: #1055040)

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Fri, 3 Nov 2023 03:30:00 -0400

a2d (2.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1051242)

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Mon, 25 Sep 2023 02:40:58 -0400
