=== debian/control ===
Source: a2d
Maintainer: Yogeswaran Umasankar <kd8mbd@gmail.com>
Homepage: https://github.com/NGC2023/a2d
Vcs-Git: https://salsa.debian.org/yogu/a2d.git
Vcs-Browser: https://salsa.debian.org/yogu/a2d
Section: hamradio
Priority: optional
Build-Depends: debhelper-compat (= 13),
               python3-setuptools,
               dh-python,
               python3-all,
               python3-poetry-core,
               pybuild-plugin-pyproject
Rules-Requires-Root: no
Standards-Version: 4.6.2

Package: a2d
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3,
         python3-cryptography,
         python3-requests,
         python3-flask,
         python3-gunicorn,
         nginx,
         certbot,
         python3-psutil,
         python3-yaml
Pre-Depends: init-system-helpers (>= 1.56~), ${misc:Pre-Depends}
Description: APRS to DAPNET portal
 This portal serves as a bridge between the APRS
 Automatic Packet Reporting System and the DAPNET
 Decentralized Amateur Paging Network platform. It
 allows APRS users to relay their APRS messages and
 alerts to their DAPNET pager. This integration
 enables seamless communication between two distinct
 radio communication systems, enhancing the reach and
 accessibility of critical information for
 amateur radio enthusiasts.
