=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = a2d

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_install
	install -d -m 755 debian/a2d/usr/share/scripts/
	install -m 755 scripts/*.sh debian/a2d/usr/share/scripts/
	find debian/a2d/usr/share/scripts/ -name "*.sh" -exec chmod +x {} \;
	dh_auto_install
