=== debian/watch ===
version=4

opts="pgpsigurlmangle=s_archive/refs/tags_releases/download_; \
                      s_v([^/]+)\.tar\.gz_v$1/a2d-$1.tar.gz.asc_" \
  https://github.com/NGC2023/a2d/tags (?:.*/)?v?@ANY_VERSION@@ARCHIVE_EXT@
