## a2d 2.0.5

=== debian/changelog ===
a2d (2.0.5-2) unstable; urgency=medium

  * Source-only upload.

 -- Yogeswaran Umasankar <yogu@debian.org>  Tue, 23 Jul 2024 01:00:00 -0400

a2d (2.0.5-1) unstable; urgency=medium

  * New upstream version 2.0.5.
  * d/control: Include a2d-doc binary + related Build-Depends
    for Documentation.
  * d/rules: Include mkdocs build + define pybuild destdir.
  * Include debian/a2d-doc.doc-base.
  * d/a2d.docs: remove old document files.

 -- Yogeswaran Umasankar <yogu@debian.org>  Sun, 21 Jul 2024 20:30:00 -0400

a2d (2.0.4-1) unstable; urgency=medium

  * New upstream version 2.0.4.
  * d/control: Included autopkgtest suite + updated Build-Depends
    and binary Depends to fit new upstream version + moved nginx
    and certbot to Suggests + Bumped Standards-Version to 4.7.0.
  * d/copyright: updated to fit new upstream version.
  * d/postinst and d/postrm: updated them to handle errors in the
    absence of nginx.
  * d/rules: update dh $@ to fit dh-sequence-python3.
  * d/watch: updated to not check signature file, no file upstream.
  * d/upstream: removed signing-key.asc.

 -- Yogeswaran Umasankar <yogu@debian.org>  Wed, 17 Jul 2024 17:30:00 -0400

a2d (2.0.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to move systemd units into /usr.

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 27 May 2024 01:19:38 +0200
