=== debian/control ===
Source: a2d
Maintainer: Yogeswaran Umasankar <yogu@debian.org>
Homepage: https://github.com/NGC2023/a2d
Vcs-Git: https://salsa.debian.org/yogu/a2d.git
Vcs-Browser: https://salsa.debian.org/yogu/a2d
Section: hamradio
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 mkdocs <!nodoc>,
 mkdocs-material <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-cryptography <!nocheck>,
 python3-poetry-core,
 python3-psutil <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-flask <!nocheck>,
 python3-yaml <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild

Package: a2d
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Pre-Depends:
 init-system-helpers (>= 1.56~),
 ${misc:Pre-Depends},
Suggests:
 certbot,
 nginx,
Description: APRS to DAPNET portal
 This portal serves as a bridge between the APRS
 Automatic Packet Reporting System and the DAPNET
 Decentralized Amateur Paging Network platform. It
 allows APRS users to relay their APRS messages and
 alerts to their DAPNET pager. This integration
 enables seamless communication between two distinct
 radio communication systems, enhancing the reach and
 accessibility of critical information for
 amateur radio enthusiasts.

Package: a2d-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
Multi-Arch: foreign
Description: Documentation for a2d
 This portal serves as a bridge between the APRS
 Automatic Packet Reporting System and the DAPNET
 Decentralized Amateur Paging Network platform. It
 allows APRS users to relay their APRS messages and
 alerts to their DAPNET pager. This integration
 enables seamless communication between two distinct
 radio communication systems, enhancing the reach and
 accessibility of critical information for
 amateur radio enthusiasts.
 .
 This package contains documentation for a2d.
