=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=a2d
export PYBUILD_DESTDIR_python3=debian/a2d/

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_install:
	dh_install
	install -d -m 755 debian/a2d/usr/share/scripts/
	install -m 755 scripts/*.sh debian/a2d/usr/share/scripts/
	find debian/a2d/usr/share/scripts/ -name "*.sh" -exec chmod +x {} \;
	dh_auto_install

override_dh_installdocs:
	PYTHONPATH=. https_proxy='127.0.0.1:9' http_proxy='127.0.0.1:9' mkdocs build -d build/html

	#Remove privacy-breach URLs that cause warnings
	find -type f -name "*.html" -exec sed -i 's|https://fonts.gstatic.com|(URL removed)|g' {} +
	find -type f -name "*.html" -exec sed -i 's|https://fonts.googleapis.com|(URL removed)|g' {} +

	#Remove duplicate files
	rm -f build/html/sitemap.xml.gz

	dh_installdocs -pa2d-doc --doc-main-package=a2d-doc build/html
	dh_installdocs
