=== debian/watch ===
version=4
https://github.com/NGC2023/a2d/tags .*/v(\d\S+)\.tar\.gz
